map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90309ef5-1836-4b58-ade6-9fe47b51dbaf
  playerICName: He was in Epstein  Files
  playerOOCName: blleb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Webbing It
  playerOOCName: DrBadvice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 789bf551-36d2-4800-a7bc-dbecfbc6433a
  playerICName: Roach Malone
  playerOOCName: hafthorn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: John Mew, Inventor of Mewing
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] He was in Epstein  Files

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] I like men and women Bisexual (Dead)

  [bullet/] John Mew, Inventor of Mewing (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Webbing It

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12052
endTick: 1583509
duration: 00:07:24.5995554
fileCount: 6
size: 1543985
uncompressedSize: 8297472
endTime: 14:39:43.5472164
...
